Subject: Re: troop disgorge

From: "Flutura Broussard" <[email-masked]>
Date: Tue, 13 Dec 2005 08:32:57 -0500

http://www.startipoin.com

You of all people should ask that question? Krupkins eyes were wide in
disbelief. I think Id better, broke in Alex. You, who were instrumental
in building the dossier of the greatest impersonator the international
world of terrorism has ever known? The incomparable Jason Bourne? If
that includes me, said Webb, Im out. Im heavy into interior decorating.
How long, Kruppie? For heavens sake, man, you were training a recruit
for an assignment, a single mission. Im altering a life! How long? You
tell me, Alex. Its my life were talking about now-as worthless